#main {
    padding: 0px !important;
}

.title-box {
    margin-bottom: 20px;
}

.bottom-padding {
    margin-bottom: 0px !important;
}

@media (max-width: 767px)
#main {
    padding: 0px;
}
}

.social .sbtnf {
  float: center !important;
  opacity: 1 !important;
}

.newbluebutton {
  background-color: white !important; 
  color: #335da4 !important;
  border-radius: 3px !important;
  border: 2px solid rgba(82,137,201,0.8) !important;
  font-size: 18px !important;
  padding: 15px 32px !important;
  text-align: center !important;
  text-decoration: none !important;
  display: inline-block !important;
  margin: 4px 2px !important;
}

.newbluebutton:hover {
  background-color: rgba(82,137,201,0.8) !important;
  color: white !important;
}

.top-social.bg-social .icon-item .fa-tiktok {
  background: #EF2B50 !important;
}



}
